<?xml version="1.0"  encoding="utf-8"?>
<Window>
<VerticalLayout bkcolor="0xfffafafa">
	<VerticalLayout name="subpage_list" visible="true">
		<VerticalLayout name="havemsglayout">
			<HorizontalLayout height="40" bkcolor="0xffffffff">			
				<Label name="noreadcount" padding="15,14,0,0" text="0" textcolor="0xffff8a14" font="IDF_12_B" autosize="true"/>
				<Label padding="5,14,0,0"text="条未读，共" textcolor="0xff999999" font="IDF_12" autosize="true"/>
				<Label name="allcount" padding="5,14,0,0"text="0" textcolor="0xff999999" font="IDF_12_B" autosize="true"/>
				<Label padding="5,14,0,0"text="条" textcolor="0xff999999" font="IDF_12" autosize="true"/>
				<Control/>
				<ComboBox name="showfilter" readonly="true" textpadding="30,0,0,0" padding="0,10,10,0" pos="0,0,80,25" normalimage="file='ep/msgmgr/skin/image/filter_btn.png' src='0,0,80,25'" hotimage="file='ep/msgmgr/skin/image/filter_btn.png' src='0,25,80,50'" pushedimage="file='ep/msgmgr/skin/image/filter_btn.png' src='0,50,80,75'">
					<ComboItem text="全部" selected="true"/>
					<ComboItem text="已读"/>
					<ComboItem text="未读"/>
				</ComboBox>
			</HorizontalLayout>
			<Control height="1" bkcolor="0xffdddddd"/>
			<List name="mainlist" vscrollbar="true" header="false" itembkcolor="0x00000000" itemselectedbkcolor="0x00000000" itemhotbkcolor="0x00000000">
			</List>
			<Control height="1" bkcolor="0xffdddddd"/>
			<HorizontalLayout height="40" bkcolor="0xffffffff">			
				<Control/>
				<Button name="btn_readsel" text="设为已读" padding="0,8,10,0" pos="0,0,66,25" normalimage="file='ep/msgmgr/skin/image/btn3.png' src='0,0,66,25'" hotimage="file='ep/msgmgr/skin/image/btn3.png' src='0,25,66,50'" pushedimage="file='ep/msgmgr/skin/image/btn3.png' src='0,50,66,75'" textcolor="0xff00bcc3" hottextcolor="0xff27d8df" pushedtextcolor="0xff009fa5"/>
				<Button name="btn_readall" text="全部已读" padding="0,8,10,0" pos="0,0,66,25" normalimage="file='ep/msgmgr/skin/image/btn3.png' src='0,0,66,25'" hotimage="file='ep/msgmgr/skin/image/btn3.png' src='0,25,66,50'" pushedimage="file='ep/msgmgr/skin/image/btn3.png' src='0,50,66,75'" textcolor="0xff00bcc3" hottextcolor="0xff27d8df" pushedtextcolor="0xff009fa5"/>
				<Button name="btn_deletesel" text="删除" padding="0,8,20,0" pos="0,0,66,25" normalimage="file='ep/msgmgr/skin/image/btn3.png' src='0,0,66,25'" hotimage="file='ep/msgmgr/skin/image/btn3.png' src='0,25,66,50'" pushedimage="file='ep/msgmgr/skin/image/btn3.png' src='0,50,66,75'" textcolor="0xff00bcc3" hottextcolor="0xff27d8df" pushedtextcolor="0xff009fa5"/>
			</HorizontalLayout>
		</VerticalLayout>
		<VerticalLayout name="nonemsglayout" visible="false">
				<Control/>
				<HorizontalLayout height="90">
					<Control/>
					<Control padding="20,0,0,0" width="120" bkimage="ep/msgmgr/skin/image/tree.png"/>
					<Control/>
				</HorizontalLayout>
				<Control height="36"/>
				<HorizontalLayout height="16">
					<Control/>
					<Label autosize="true" text="当前没有任何公告" textpadding="0,0,0,0" textcolor="0xffaaaaaa" font="IDF_12" />
					<Control/>
				</HorizontalLayout>
				<Control/>
		</VerticalLayout>
	</VerticalLayout>	
	<VerticalLayout name="subpage_txt" visible="false">
		<!--导航栏 头-->
		<HorizontalLayout height="40" bkcolor="0xffffffff">	
			<Label autosize="true" padding="20,13,0,0" text="公告详情" font="IDF_14" textcolor="0xff6c6c6c"/>
			<Control/>
			<Button name="btn_show_mainlist" pos="0,0,60,20" padding="0,12,21,0" normalimage="file='ep/msgmgr/skin/image/back_btn.png' src='0,0,60,20'" hotimage="file='ep/msgmgr/skin/image/back_btn.png' src='0,20,60,40'" pushedimage="file='ep/msgmgr/skin/image/back_btn.png' src='0,40,60,60'" />
		</HorizontalLayout>
		<Control height="1" bkcolor="0xffdddddd"/>
		<!--邮件内容区域-->
		<VerticalLayout name="main_txt_layout" height="383" vscrollbar="true" padding="30,0,30,0">
			<!--信息头-->
			<VerticalLayout height="92">
				<Label name="annouce_title" padding="0,32,0,0" width="583" endellipsis="true" text="标题" font="IDF_14_B" textcolor="0xff555555" />
				<HorizontalLayout padding="0,10,0,0">
					<Label name="annouce_time" text="时间" font="IDF_12" textcolor="0xffcccccc" autosize="true" padding="0,0,10,0"/>
					<Label name="annouce_publisher" text="发布者" font="IDF_12" textcolor="0xffcccccc" autosize="true"/>
				</HorizontalLayout>
			</VerticalLayout>
			<Control height="1" bkcolor="0xffdddddd"/>
			<RichEdit  vscrollbar="true" name="annouce_txt" readonly="true" padding="0,10,0,10" text="邮件内容"/>
		</VerticalLayout>		
		<Control height="1" bkcolor="0xffdddddd"/>
		<!--导航栏 尾-->
		<HorizontalLayout height="40" bkcolor="0xffffffff">			
			<Button name="btn_next_noread" text="下一发未读："                 padding="20,10,0,0" pos="0,0,68,13" textcolor="0xffaaaaaa" hottextcolor="0xff00bcc3" pushedtextcolor="0xff11a1a6"/>
			<Button name="btn_next_noread_name" align="left" text="邮件名称"        padding="8,10,0,0" pos="0,0,132,13" endellipsis="true" textcolor="0xff777777" hottextcolor="0xff00bcc3" pushedtextcolor="0xff11a1a6"/>
			<Button name="btn_prev_noread" text="上一发未读：" pos="0,0,68,13" padding="20,10,0,0" textcolor="0xffaaaaaa" hottextcolor="0xff00bcc3" pushedtextcolor="0xff11a1a6"/>
			<Button name="btn_prev_noread_name" align="left" text="邮件名称" pos="0,0,132,13" padding="8,10,0,0" endellipsis="true" textcolor="0xff777777" hottextcolor="0xff00bcc3" pushedtextcolor="0xff11a1a6"/>
			<Control/>
			<Button name="btn_delete" text="删除" padding="10,4,20,0" pos="0,0,66,25" normalimage="file='ep/msgmgr/skin/image/btn3.png' src='0,0,66,25'" hotimage="file='ep/msgmgr/skin/image/btn3.png' src='0,25,66,50'" pushedimage="file='ep/msgmgr/skin/image/btn3.png' src='0,50,66,75'" textcolor="0xff00bcc3" hottextcolor="0xff27d8df" pushedtextcolor="0xff009fa5"/>
		</HorizontalLayout>
	</VerticalLayout>
</VerticalLayout>
</Window>